
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EditorUnexpectedTagFireFox", "EditorUnexpectedTagFireFox\EditorUnexpectedTagFireFox.csproj", "{600FE782-FB8C-4332-8C58-1A0EE8BF370B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{600FE782-FB8C-4332-8C58-1A0EE8BF370B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{600FE782-FB8C-4332-8C58-1A0EE8BF370B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{600FE782-FB8C-4332-8C58-1A0EE8BF370B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{600FE782-FB8C-4332-8C58-1A0EE8BF370B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1892A530-E6B8-464E-BDE0-A4FB1511901B}
	EndGlobalSection
EndGlobal
